@font-face {
  font-family: "arsenalbold";
  src: url("../fonts/arsenal-bold.ttf") format("truetype");
}
@font-face {
  font-family: "arsenalbolditalic";
  src: url("../fonts/arsenal-bolditalic.ttf") format("truetype");
}
@font-face {
  font-family: "arsenalitalic";
  src: url("../fonts/arsenal-italic.ttf") format("truetype");
}
@font-face {
  font-family: "arsenalregular";
  src: url("../fonts/arsenal-regular.ttf") format("truetype");
}
@font-face {
  font-family: "robotobold";
  src: url("../fonts/Roboto-Bold.ttf") format("truetype");
}
@font-face {
  font-family: "robotoitalic";
  src: url("../fonts/Roboto-Italic.ttf") format("truetype");
}
@font-face {
  font-family: "robotolight";
  src: url("../fonts/Roboto-Light.ttf") format("truetype");
}
@font-face {
  font-family: "robotomedium";
  src: url("../fonts/Roboto-Medium.ttf") format("truetype");
}
@font-face {
  font-family: "robotoregular";
  src: url("../fonts/Roboto-Regular.ttf") format("truetype");
}
@font-face {
  font-family: "robotoconden";
  src: url("../fonts/Roboto-Condensed.ttf") format("truetype");
}

body {
  font-family: robotoregular;
  font-size: 14px;
  overflow-x: hidden;
}
p.logo {
  font-size: 40px;
  font-family: robotoconden;
  font-weight: 700;
  color: #293f55;
  line-height: 43px;
}
.head_left {
  width: 50%;
  float: left;
}
.head_right {
  width: 50%;
  float: right;
}
section.header {
  display: inline-block;
  width: 100%;
  padding: 35px 0;
}
.lang ul {
  display: flex;
  padding: 0;
  margin-bottom: 0;
}
.lang ul li {
  list-style: none;
  margin-right: 15px;
}
.lang ul li a {
  color: #9c9c9c;
  font-size: 15px;
  font-family: arsenalregular;
}
.lang ul li.active a {
  color: #2c2f4d;
  font-family: arsenalbold;
}
.text_head {
  width: 271px;
  float: right;
  font-size: 15px;
  font-family: arsenalregular;
  color: #2c2f4d;
  position: relative;
  line-height: 19px;
}
p.podpis {
  text-align: right;
  font-family: arsenalbold;
  color: #2c2f4d;
}
.text_head:before {
  content: "";
  position: absolute;
  width: 33px;
  height: 32px;
  background: url(../img/sim.png);
  left: -50px;
}
.text_head:after {
  content: "";
  position: absolute;
  width: 33px;
  height: 32px;
  background: url(../img/sim.png);
  right: -50px;
  bottom: 20px;
}
.head_section {
  background: #2c2f4d;
  padding: 10px;
}
.head_section ul {
  display: flex;
  justify-content: center;
  padding: 0;
  margin-bottom: 0;
}
.head_section ul li {
  list-style: none;
  margin: 0 25px;
}
.head_section ul li a {
  color: #fff;
  font-size: 24px;
  font-family: arsenalbold;
}
.section_1_padding {
  padding: 20px 100px;
  font-size: 20px;
  line-height: 23px;
}
.img_section_1 img {
  max-width: 85%;
}
p.era_naz {
  color: #fff;
  position: absolute;
  z-index: 9;
  width: 100%;
  text-align: center;
  font-size: 32px;
  text-transform: uppercase;
  font-family: arsenalbold;
  top: 20px;
  left: 0;
}
.img_section_1 {
  text-align: center;
}
.chast_1 img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.chast_1 {
  padding: 40px;
  position: relative;
}

p.text_chast {
  margin-bottom: 0;
  position: absolute;
  bottom: 40px;
  background: rgba(255, 255, 255, 0.8);
  width: 100%;
  text-align: center;
  font-family: arsenalregular;
  padding: 10px 40px;
  left: 0;
  font-size: 18px;
}

p.text_chast span {
  font-family: arsenalbold;
}
section.section_2 {
  margin-top: 50px;
}
.text_main {
  text-align: center;
  padding: 0px 0;
}

p.text_chast_main {
  margin-bottom: 0;
  font-size: 18px;
  font-family: arsenalregular;
}

.block_1 img {
  width: 100%;
  height: 300px;
  object-fit: cover;
  border-radius: 10px;
}

.block_1 {
  padding: 0 40px;
  margin-bottom: 40px;
  position: relative;
}

p.text_main_chast {
  position: absolute;
  bottom: -20px;
  background: rgba(255, 255, 255, 0.8);
  width: 100%;
  text-align: center;
  left: 0;
  padding: 10px 60px;
  color: #2c2f4d;
  font-family: arsenalbold;
}
p.text_chast_main span {
  font-family: arsenalbold;
}
footer.footer {
  background-color: #343959;
  height: auto;
  padding: 30px 0 25px 0;
  font-size: 15px;
  font-family: arsenalregular;
}
.footer a {
  text-decoration: none !important;
}
.footer .title {
  color: #bcc7d2;
  font-weight: 700;
}

.footer-nav {
  webkit-columns: 4;
  -moz-columns: 4;
  columns: 4;
  -webkit-column-gap: 30px;
  -moz-column-gap: 30px;
  column-gap: 30px;
  width: 1200px !important;
  overflow: hidden;
  margin-right: 0 !important;
  margin-bottom: 43px;
}

.footer ul {
  padding: 0;
  margin: 20px 0 20px 0;
}

.footer li {
  list-style: none;
  margin: 3px 0;
}

.footer .title a {
  color: #bcc7d2;
}

.footer li a {
  color: #fff;
  font-size: 14px;
}

.copyright {
  display: inline-block;
}

.copyright__text {
  font-weight: 700;
  color: #fff;
  margin-bottom: 20px;
}

.kazcontent {
  display: inline-block;
  float: right;
}

.social-footer {
  display: inline-block;
  margin-left: 210px;
  vertical-align: top;
}

.social-footer__link {
  display: inline-block;
  width: 35px;
  height: 35px;
  background-image: url(../img/social-icons.png);
  margin-right: 4px;
}

.social-footer__link_fb {
  background-position: 0 0;
}

.social-footer__link_insta {
  background-position: -45px 0;
}

.social-footer__link_mm {
  background-position: -90px 0;
}

.social-footer__link_twitter {
  background-position: -135px 0;
}

.social-footer__link_vk {
  background-position: -180px 0;
}

.social-footer__link_youtube {
  background-position: -225px 0;
}
.pdf_footer {
  display: inline-block;
  float: right;
  margin-top: 30px;
  color: #fff;
}

a.pdf {
  color: #fff;
}

a.pdf img {
  margin-left: 10px;
}
a:hover {
  text-decoration: none;
  opacity: 0.5;
}
a {
  transition: 0.5s;
}
.head_section.fixed {
  background: #2c2f4dba !important;
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 999;
}
.fixlang {
    display: none;
}
.fixlang.fix {
    display: flex !important;
    position: fixed;
    top: 0;
    left: 20px;
    color: #fff;
    z-index: 9999;
    height: 55px;
    align-items: center;
}

span.logo_fix {
    font-family: robotoconden;
    font-weight: 700;
    font-size: 24px;
}

.fixlang.fix .lang a {
    color: #fff;
}

.fixlang.fix .lang {
    margin-left: 30px;
}
.head_section.fixed .fixlang {
	display:flex!important;
}
.fixlangmob {
    display: none;
}
.fixlang.fix .lang a {
    text-transform: uppercase;
	    margin-right: 10px;
}